.social-post {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 6px #DDDDDD;
    left: 40px;
    padding: 10px 10px 0;
    position: fixed;
    top: 200px;
}
.counter-twitter { margin-bottom:1.4em; margin-left:0em; }
.counter-fb-like { margin-bottom:1.6em; margin-left:0.5em; }
.counter-google-one { margin-bottom:1.6em; margin-left:0.2em; }

.pinterest-share{ margin-bottom:1.4em; margin-left:0.2em; }